@charset "utf-8";
@import url("960_12_col.css");
body {
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
	font-family: Tahoma;
	cursor: default;
	padding: 0px;
	background-color: #FFFFFF;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#tasiyici {
	width: 974px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 0px;
}


#banner {
	clear: both;
	height: 82px;
	width: 974px;
	margin-bottom: 15px;
	background-color: #FFF;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	padding-bottom: 5px;
}
#dil {
	float: right;
	height: 32px;
	width: 64px;
	margin-left: 5px;
	margin-top: 20px;
	margin-right: 0px;
}

#habertasiyici {
	float: left;
	height: 366px;
	width: 243px;
}

#logo {
	float: left;
	height: 82px;
	width: 196px;
}
#sosyal-ag {
	float: right;
	height: 32px;
	width: 200px;
	margin-top: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-align: center;
}

#ustmenu {
	clear: both;
	height: 50px;
	width: 974px;
	margin-bottom: 10px;
	background-image: url(img/menuback.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}



.menum {
	font-family: Verdana;
	height: 50px;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 50px;
}
.menuler {
height:50px;
}
.os300 {
font-family: 'Open Sans', sans-serif;
font-weight:300;
}
.os400 {
font-family: 'Open Sans', sans-serif;
font-weight:400;
}
.os600 {
font-family: 'Open Sans', sans-serif;
font-weight:600;
}
.os700 {
font-family: 'Open Sans', sans-serif;
font-weight:700;
}
.osc300 {
font-family: 'Open Sans Condensed', sans-serif;
font-weight:300;
}
.osc700 {
font-family: 'Open Sans Condensed', sans-serif;
font-weight:700;
}
.m {
	float: left;
	color: #707173;
	font-size: 14px;
	padding-bottom: 15px;
	padding-top: 10px;
	padding-right: 7px;
	padding-left: 7px;
}
#tasiyici #ustmenu #menuler a {
	color: #707173;
}

#tasiyici #ustmenu #menuler a:visited {
	color: #707173;
}
#tasiyici #ustmenu #menuler a:hover {
	color: #707173;
}

.m img {
margin-bottom:-8px;
margin-right:10px;
}
.menuler {
	margin-top: 5px;
	padding-left: 0px;
	border-bottom: 1px dashed #c3eae8;
	background-image: url(img/menuback.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.border {
	float: left;
	background-image: url(img/border.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	height: 50px;
	padding-right: 4px;
	padding-left: 4px;
}
.haberbox {
	width: 232px;
	height: 366px;
	background-image: url(resimler/haberlerback.jpg);
	background-repeat: no-repeat;
	float: left;
}
.baslik {
padding:15px;
}
#marqueecontainer{
position: relative;
height: 290px;
overflow: hidden;
padding: 5px;
}

.haber-box {
padding:6px;
}
.haber-baslik {
font-size:12px;
color:#00514d;
}
.haber-aciklama {
font-size:11px;
color:#666666;
}


.haber-detay a {
color:#00514d;
font-weight:bold;
font-size:11px;
text-decoration:none;
}
.haber-box {
border-bottom:1px solid #DDD;
}

#slidertasiyici {
	float: left;
	height: 365px;
	width: 974px;
	margin-bottom: 40px;
}
#slider1 {
	height: auto;
	width: 974px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	margin-bottom: 30px;
	margin-top: 10px;
}
#slideraltitasiyici {
	height: 249px;
	width: 974px;
	clear: both;
	border: 1px solid #E3E3E3;
}

#urunler {
	float: left;
	height: auto;
	width: 367px;
	margin-right: 10px;
	background-color: #E4E4E4;
	padding: 5px;
}
.urunler-baslik {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #961E1F;
	height: 20px;
	width: 362px;
	line-height: 20px;
	padding-left: 3px;
}
.urunler-tanitim {
	padding: 3px;
	height: 49px;
	width: 359px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1C2023;
	line-height: 49px;
}




#referanslar {
	float: left;
	height: 241px;
	width: 367px;
	margin-right: 10px;
	background-color: #FFFFFF;
	padding: 5px;
}
#ref-ust-kapla {
	background-color: #E0E0E0;
	height: 25px;
	width: 367px;
}

.referans-tanitim {
	height: 210px;
	width: 340px;
	float: left;
	text-align: center;
	border: 1px solid #E4E4E4;
	padding: 2px;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 8px;
	vertical-align: top;
}

#katalogg {
	background-color: #39F;
	float: right;
	height: 178px;
	width: 200px;
	margin-bottom: 5px;
}
#katalogg-alt {
	float: right;
	height: 55px;
	width: 200px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #404040;
	text-align: center;
}


.image_carousel {
	position: relative;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 52px;
}
.image_carousel img {
	border: 1px solid #ccc;
	background-color: white;
	padding: 9px;
	margin: 7px;
	display: block;
	float: left;
}
a.prev, a.next {
	background: url(referans/miscellaneous_sprite.png) no-repeat transparent;
	width: 45px;
	height: 50px;
	display: block;
	position: absolute;
	top: 85px;
}
a.prev {			left: -22px;
					background-position: 0 0; }
a.prev:hover {		background-position: 0 -50px; }
a.next {			right: -22px;
					background-position: -50px 0; }
a.next:hover {		background-position: -50px -50px; }

a.prev span, a.next span {
	display: none;
}
.clearfix {
	float: none;
	clear: both;
}



#icerik_reklam {
	clear: both;
	height: 157px;
	width: 974px;
	margin-top: 0px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	float: none;
}
#icerik-golge {
	background-image: url(img/icerik_golge.png);
	background-repeat: no-repeat;
	height: 38px;
	width: 974px;
	clear: both;
}
#footer {
	clear: both;
	height: 50px;
	width: 974px;
	margin-right: auto;
	margin-left: auto;
	background-color: #defefd;
	background-image: url(img/menuback.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}

#copyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	float: left;
	height: 20px;
	width: 300px;
	margin-top: 10px;
	margin-left: 0px;
	font-weight: bold;
}

#tasarim {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	float: right;
	height: 20px;
	width: 170px;
	text-align: right;
	line-height: 20px;
	margin-top: 30px;
}

#footer-deneme {
	background: url(img/footer_bg.png) repeat-x;
	height: 135px;
	color: #767676;
	padding-top: 20px;
	font-size: 11px;
}
#footer-deneme ul li {
	background-position-x: left;
	background-position-y: 9px;
	padding-left: 8px;
	line-height: 22px;
}
#footer-deneme ul li a { color:#767676; text-decoration:none;}
#footer-deneme ul li a:hover { text-decoration:underline;}
#footer-deneme p { font-weight:bold; font-size:12px;  margin-bottom:10px;}
#footer-deneme .container_12 p a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
#footer-deneme .container_12 p a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

#footer-deneme .container_12 p a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #767676;
	text-decoration: none;
}




.display {
	width: 974px;
	height: 140px;
	padding-top: 10px;
	vertical-align: top;
	background-image: url(img/display.png);
	background-repeat: no-repeat;
}
	
	.display td { vertical-align:top; }
	
	.display ul { float:left; width:3000px; height:135px; padding:0; margin:0; list-style:none; }
	.display li {
	float:left;
	width:140px;
	height:135px;
	padding:0;
	list-style:none;
	text-align:center;
	display:inline;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	text-decoration: none;
	margin-top: 0;
	margin-right: 8px;
	margin-bottom: 0;
	margin-left: 0;
}
	.display li img { border:3px solid #FFF; margin-bottom:5px;width:134px; height:84px; -moz-border-radius:3px; }
	.display li a { color:#000; text-decoration:none; }
	.display li a:hover {
	text-decoration:none;
}
#urunvitrin {
	padding-top: 0;
	padding-left: 7px;
	width: 890px;
}
#katalog {
	float: right;
	height: 120px;
	width: 135px;
}
